Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000010KdenliveRenderingpublic2007-09-13 21:592008-10-23 00:22
Reporterjmpoure 
Assigned Toadministrator 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformAMD64OSGNU/LinuxOS VersionSID
Product Version 
Target VersionFixed in Version 
Summary0000010: black screen when some filters are applied
DescriptionSee a screenshot : http://www.poure.com/img/kdenlive-20070913-2152.png [^]

Steps To ReproduceIn my project, I insert beeps to mask personal information.
I cut a video file at two points, for example during 5 seconds.
Then I apply the "mute" filter.
On next audio track, I add a BEEP.WAV file.

This used to work well in previous versions of Kdenlive.
Now, the screen becomes black.
The problem also exists in inigo, thus it could be an MLT issue.

More strange. If I quit Kdenlive, open the project and click on the muted track, it will display well. If I play 10 seconds before, until the muted track , then the whole screen is black.
TagsNo tags attached.
Build/Install Method
Attached Files? file icon montage.kdenlive [^] (10,972 bytes) 2007-09-13 22:08
wav file icon beep.wav [^] (96,044 bytes) 2007-09-13 23:10

- Relationships

-  Notes
(0000014)
ddennedy (developer)
2007-09-14 05:39

I have not been able to reproduce this. I am trying to by using both the charcoal and pitch-shift effects as described in your project, but not exactly in the same arrangement.
(0000015)
jmpoure (developer)
2007-09-14 07:41

The effects are solarisation and mute.
I will try to create a small project and upload it.
Kind regards, Jean-Michel
(0000016)
ddennedy (developer)
2007-09-14 20:24

I do not have a "solarisation" I think it might be a part of your translation. I read the montage.kenlive file to figure out what you are using, and according to it is pitch-shift and charcoal.
(0000019)
jmpoure (developer)
2007-09-20 10:48

Dear Dan,

Please close this bug.
My mpeg4 files were not correctly encoded.
I use a portable video encoder when shooting hidden cams.

I could reencode the files properly using:
ffmpeg -i input.avi -vcodec copy -acodec copy -dts_delta_threshold 0 output.avi
There was a problem in the avi container, generating an overflow in ffmeg.
I don't know what this -dts_delta_threshold 0 option is, but it fixes my problem.

Kind regards,
Jean-Michel
(0000020)
ddennedy (developer)
2007-09-23 09:07

I do not have permission to close-I am not an editor/administrator. Maybe as the bug opener, you can close it?

- Issue History
Date Modified Username Field Change
2007-09-13 21:59 jmpoure New Issue
2007-09-13 22:08 jmpoure File Added: montage.kdenlive
2007-09-13 23:10 jmpoure File Added: beep.wav
2007-09-14 05:39 ddennedy Note Added: 0000014
2007-09-14 07:41 jmpoure Note Added: 0000015
2007-09-14 20:24 ddennedy Note Added: 0000016
2007-09-20 10:48 jmpoure Note Added: 0000019
2007-09-23 09:07 ddennedy Note Added: 0000020
2007-09-23 11:49 administrator Status new => resolved
2007-09-23 11:49 administrator Resolution open => fixed
2007-09-23 11:49 administrator Assigned To => administrator
2008-10-23 00:22 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker